» Ubuntu » Pakketten

Error

two or more packages specified (crossfire-doc quantal)